Từ 1 đến 2 của tổng số 2
  1. #1
    Thành viên
    Ngày tham gia
    Feb 2017
    Bài viết
    1

    Unhappy Lỗi "Operation must use an updateable query"

    Xin chào
    Em mới sử dụng phần mềm KBHXH
    mặc dù đã được thông báo là sử dụng phiên bản ngày 22/8/2016 nhưng vẫn bị 1 số lỗi sau
    Mong mọi người giải quyết giúp em

    Lỗi 1 :

    Lúc mới mở phần mềm hiện "Access to the path 'D:\KBHXH\KBH.CONFIG' is denied."
    Link ảnh : http://imgur.com/a/6Jyc8
    Em đóng cửa sổ này thì vẫn đăng nhập bình thường nhưng không biết có lỗi gì sau đó hay không

    Lỗi 2:
    Lúc tạo phòng ban,lúc bấm ghi thì hiện "Operation must use an updateable query"
    Link ảnh : http://imgur.com/a/oJVbx
    Sau khi đóng bảng này thì vẫn báo là ghi xong, nhưng thực tế thì không thấy phòng ban nào được tạo cả

    Mong được giúp đỡ

  2. #2
    Administrator nhannt's Avatar
    Ngày tham gia
    May 2016
    Bài viết
    185
    Chào bạn!

    Bạn vui lòng liên hệ 0839979039 - 1707 để được hướng dẫn!

    Trân trọng,
    Nguyễn Thành Nhân
    Phòng Công nghệ Thông tin - Bảo hiểm xã hội TP. Hồ Chí Minh

    Email: ngthnhan@gmail.com
    Skype: ngthnhan@hotmail.com



Thông tin Chủ đề

Users Browsing this Thread

Có 1 thành viên đang xem. (0 thành viên và 1 khách)

Quyền viết bài

  • Bạn Không thể gửi Chủ đề mới
  • Bạn Không thể Gửi trả lời
  • Bạn Không thể Gửi file đính kèm
  • Bạn Không thể Sửa bài viết của mình
  •